package com.kingdee.eas.custom.compensation;

import java.io.Serializable;

public class DonationDeductInfo extends AbstractDonationDeductInfo implements Serializable 
{
    public DonationDeductInfo()
    {
        super();
    }
    protected DonationDeductInfo(String pkField)
    {
        super(pkField);
    }
}